@import url('https://fonts.googleapis.com/css?family=Prompt&display=swap');

body{
    font-family: 'Prompt', sans-serif;
    height: auto;
}

button, input, optgroup, select, textarea {
  font-family: 'Prompt', sans-serif;
}

.marker {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  background-color: #000;
  border: 2px solid #fff;
  border-radius: 100%;
  user-select: none;
  transform: translate(-50%, -50%);
  &:hover {
    z-index: 1;
  }
}


.am-list-item .am-input-label{
  width: max-content !important;
}

.am-list-item .am-input-control input{
  text-align: right !important;
}

a:hover{
  /*color: orange;*/
}